Skip to navigation

Get ProcedureParameterPlannedValue by ID

Beta
Get a single ProcedureParameterPlannedValue by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

procedure_parameter_planned_value_idstringRequired
ID of the ProcedureParameterPlannedValue.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returninglist of stringsOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitlist of stringsOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
amountobject or nullOptional
containerobject or nullOptional
createdAtstringOptionalformat: "datetime"
creatorobjectOptional
idstringOptional
methodExecutionInstanceobject or nullOptional
modifiedAtstringOptionalformat: "datetime"
parameterVersionobjectOptional
plateWellAssociationslist of objectsOptional
valueobjectOptional

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error